@charset "utf-8";

#wrap {
	margin: 20px;
}

#wrap_smart {
	display: none;
}

.site_description_h2 {
	margin-bottom: 10px;
	color: #2f4f4f;
}

.site_description_p {
	margin-bottom: ;
}

/* ===目次=== */
.main_toc {
	background-color: #fafafa;
	border: 1px solid #008000;
	margin: 30px 0;
}

.main_toc_tite {
	font-size: 1.2rem;
	font-weight: bold;
	padding: 10px 0 0 20px;
}

.main_toc ol {
	margin: 0 0 0 40px;
	padding-top: 5px;
	padding-bottom: 10px;
}

.main_toc ol li {
	line-height: 1.8rem;
}

.main_toc ol li a {
	display: block;
	color: #333;
	text-decoration: none;
	transition-duration: 0.3s;
}

.main_toc ol li a:hover {
	color: #ff69b4;
	text-decoration: underline;
}

/* ===エクセル=== */
.excel {
	background-color: #fafafa;
	padding: 20px 10px;
}

.excel article {
	margin-bottom: 30px;
}

.excel h4 {
	color: #fff;
	margin-bottom: 10px;
}

.excel h4 span {
	background-color: #008000;
	border-radius: 5px;
	padding: 0 15px 2px 15px;
}

.excel p {
	border-bottom: 2px dashed #c0c0c0;
	padding: 5px 0 1px 10px;
}

.excel p a {
	display: block;
	color: #333;
	text-decoration: none;
	transition-duration: 0.3s;
}

.excel p a:before {
	content:"★ ";
	color: #333;
	font-size: 0.8rem;
}

.excel p a:hover {
	color: #ff69b4;
}




@media screen and (max-width: 767px) {
	#wrap {
		display: none;
	}
	
	#wrap_smart {
		display: block;
		margin: 20px 5px;
	}
	
	#wrap_smart .site_description_h2 {
		text-align: center;
		margin-bottom: 30px;
	}
	
	#wrap_smart .site_description_p {
		margin-left: 5px;
		margin-right: 5px;
	}
	
	#wrap_smart .main_toc_tite {
		margin-bottom: 15px;
		margin-top: 5px;
		text-align: center;
	}
	
	#wrap_smart .excel article {
		margin-bottom: 60px;
	}
	
	#wrap_smart .excel h4 {
		margin-bottom: 30px;
		margin-top: 10px;
		text-align: center;
	}

	#wrap_smart .excel h4 span {
		padding: 5px 20px 7px 20px;
	}
}

